/**basic**/
*{ font-family: "FZLTHJW--GB1-0", "microsoft yahei", arial, sans-serif;}
body{ font-size: .16rem; }
h1, h2, h3, h4, h5, h6{ font-weight: normal;}
ul,li{ margin: 0; padding: 0; list-style: none;} 
a{ text-decoration: none;}
.ellipsis{text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.mt-80{ margin-top: .8rem;}b-cont-wp
a{cursor: pointer!important;}
.img, .cont-img img, .item-img img{transition:all 0.3s;}
.img:hover, .cont-img img:hover, .item-img img:hover{transform: scale(1.05);}
.banner-img img{transition:none!important;}
.bg-gray{ background-color: #f3f5f7; }
.white-bg{background-color: #fff!important;}
.ellipsis {	text-overflow: ellipsis;display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 1;	overflow: hidden;}
.ellipsis-2 {	text-overflow: ellipsis;	display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 2;	overflow: hidden;}
.ellipsis-3 {	text-overflow: ellipsis;	display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 3;	overflow: hidden;}
.btn-nor{ position: relative; display: inline-block; min-width: 1.5rem;  height: .46rem; line-height: .46rem; padding:0 .5rem 0 .3rem; font-size: .18rem; box-sizing: border-box; border: #fff solid 1px; border-radius: .3rem; color: #fff;}
.btn-nor:after{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/zte_icon/arr-right.png) no-repeat; background-size: contain; content: ""; position: absolute; right: .2rem; top: .13rem; width: .2rem; height: .2rem;}

/**PC**/


/* 取消水平滚动条的下划线 */
::-webkit-scrollbar {
  -webkit-appearance: none;
}

.green-lowCarbon { max-width: 100%; margin: auto; }

.green-lowCarbon .main-wp{ max-width: 13.14rem; margin: 0 auto;}
.green-lowCarbon .main-banner{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/banner.jpg) no-repeat; max-width:19.2rem; height:5.5rem; margin: 0 auto; overflow: hidden; position: relative;}
.green-lowCarbon .banner-info{ width: 13.14rem; margin: 0 auto;  padding: 1rem 0 .85rem; text-align: left; color: #fff;}
.green-lowCarbon .banner-info h2{ font-size: .6rem; line-height: .6rem; font-weight: bold; color: #000000; background: linear-gradient(0deg, #2F8EAC 0%, #277491 100%); -webkit-background-clip: text;  -webkit-text-fill-color: transparent; margin-bottom: .36rem;}
.green-lowCarbon .banner-info p{ font-size: .28rem; color: #277692; margin-bottom: .36rem;}
.green-lowCarbon .banner-info .play-video{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/zte_icon/ico_play.png) no-repeat; background-size: contain; display: block; width:.61rem; height: .61rem; }

.green-lowCarbon .green-news{ overflow: hidden; padding: .8rem 0;}
.green-lowCarbon .green-news-wp{display:flex;flex-wrap:nowrap}
.green-lowCarbon ._box_change_parent{margin-right: calc((-100vw + 100%) / 2);overflow: hidden;}
.green-lowCarbon .green-news-wp ._box_change{width: calc(100%);}
.green-lowCarbon .green-news-wp .news-box-wp{display:flex}
.green-lowCarbon .green-news-wp .news-box{margin-right:.2rem; margin-bottom:.2rem;background:#fff;border-radius:.3rem;position:relative}
.green-lowCarbon .green-news-wp .news-box .img-item{width:4.25rem;height:2.8rem;overflow:hidden;border-radius:.3rem;}
.green-lowCarbon .green-news-wp .news-box .img-item img{ object-fit:cover;width:100%; height:100%}
.green-lowCarbon .green-news-wp .news-box .img-txt{padding:.28rem .2rem;box-sizing:border-box;min-height:1.6rem}
.green-lowCarbon .green-news-wp .news-box .img-tit{font-size:.18rem;color:#222}
.green-lowCarbon .green-news-wp .news-box .date{color:#999;position:absolute;left:.2rem;bottom:.3rem; font-size: .14rem;}

.green-lowCarbon .green-slide{ width: 1.2rem; margin: 0 auto;}
.green-lowCarbon .green-slide span{ display: inline-block; width: .4rem; height: .4rem; cursor: pointer;}
.green-lowCarbon .green-slide span.arrow-left{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/zte_icon/ico_left_cricle.png) no-repeat; background-size: contain;}
.green-lowCarbon .green-slide span.arrow-right{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/zte_icon/ico_right_cricle.png) no-repeat; background-size: contain;margin-left: .2rem;}
.green-lowCarbon .green-slide span.default{ opacity: .5; cursor: default;}
.green-lowCarbon .main-tit{ padding-bottom: .4rem;}

.green-lowCarbon .tab-wp-standing{height: .8rem;}
.green-lowCarbon .tab-wp-standing #tab-nav-ids1{z-index: 10;}
.green-lowCarbon .tab-wp { background-color: #fff; border-bottom: #ddd solid 1px; height: .8rem; width: 19.2rem; margin: 0 auto;}
.green-lowCarbon .tab-wp .tab-list{ text-align: center; overflow: hidden; display: flex; flex-wrap: wrap; justify-content: center;}
.green-lowCarbon .tab-wp .tab-list .tab-item{  display: inline-block; font-size: .18rem; color: #333; margin: 0 1.4rem; padding: .28rem 0; display: flex;}
.green-lowCarbon .tab-wp .tab-list .tab-item.on{ border-bottom: #008de3 solid 2px; color: #008de3;}

.tab-switch-type .tab-nav { height: .4rem; border-bottom: #ccc solid 1px; color: #444;}
.tab-switch-type .tab-nav .tab-nav-list{ display: flex; flex-wrap: wrap; justify-content: center;}
.tab-switch-type .tab-nav .tab-nav-list li{ width: 2.19rem; height: .4rem;  text-align: center; position: relative; font-size: .18rem; cursor: pointer;caret-color: rgba(0,0,0,0);}
.tab-switch-type .tab-nav .tab-nav-list li.on{ font-weight: bold; color: #000;}
.tab-switch-type .tab-nav .tab-nav-list li.on::after { background-color: #008de3; content: ""; position: absolute; left: 50%; transform: translate(-50%, -50%); bottom: -.05rem; content: ""; width: .8rem; height: .04rem; border-radius: .02rem;}

.green-lowCarbon .green-partner{ padding: .8rem 0;}
.green-lowCarbon .green-partner .main-cont{ background-color: #fff; border-radius: .3rem; position: relative; height: 4.1rem; padding: .5rem; box-sizing: border-box;}
.green-lowCarbon .green-partner .main-cont .img-corner{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/img-corner.png) no-repeat; background-size: contain; position: absolute; width: 4.58rem; height: 4.3rem; right: 0; bottom: 0;}
.green-lowCarbon .green-partner .main-cont .img-corner img{ width: 100%;}
.green-lowCarbon .green-partner .main-cont .txt-item { position: relative; margin-bottom: .26rem; z-index: 1;}
.green-lowCarbon .green-partner .main-cont .txt-item:last-child{ margin-bottom: 0;}
.green-lowCarbon .green-partner .main-cont .txt-item dt.txt-tit{ font-size: .2rem; line-height: .2rem; position: absolute; left: 0; top: 0;}
.green-lowCarbon .green-partner .main-cont .txt-item dd.txt-cont{ padding-left: .7rem; font-size: .14rem; color: #666; line-height: .3rem;}

.green-lowCarbon .green-area { padding: .8rem 0;}
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp{width: 100%; border-radius: .3rem; position: relative;  margin-top: .4rem;}
.green-lowCarbon .green-area .tab-switch-type .tab-cont01{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/bg-c.jpg) no-repeat; }
.green-lowCarbon .green-area .main-cont .tab-cont01{width: 100%;   border-radius: .3rem; position: relative; display: flex; height: 4.24rem;}
.green-lowCarbon .green-area .main-cont .tab-cont01{ height: 4.24rem;}
.green-lowCarbon .green-area .main-cont .tab-cont03{width: 100%;   border-radius: .3rem; position: relative; display: flex; text-align: center;height: 4.24rem;}



.green-lowCarbon .green-area .news-box-wp{display:flex}
.green-lowCarbon .green-area .news-box{margin-right:.2rem;margin-bottom:.2rem; background:#f3f5f7;border-radius:.3rem; position:relative}
.green-lowCarbon .green-area .news-box .img-item{width:4.25rem;height:2.8rem; position: relative; overflow:hidden;border-top-left-radius:.3rem; border-top-right-radius:.3rem;}
.green-lowCarbon .green-area .news-box .img-item img{object-fit:cover;width:100%;height:100%}
.green-lowCarbon .green-area111 .news-box .img-item::after{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/zte_icon/icon-play.png) no-repeat; background-size: contain;  content: ""; position: absolute; width:.6rem; height: .6rem; left: 50%; top: 50%; margin: -.3rem 0 0 -.3rem;}
.green-lowCarbon .green-area .news-box .img-item .img-play{position: absolute; width:.6rem; height: .6rem; left: 50%; top: 50%; margin: -.3rem 0 0 -.3rem;}
.green-lowCarbon .green-area .news-box .img-txt{padding:.28rem .2rem;box-sizing:border-box;min-height:1.44rem}
.green-lowCarbon .green-area .news-box .img-tit{font-size:.18rem;color:#222}
.green-lowCarbon .green-area .news-box .date{color:#999;position:absolute;left:.2rem;bottom:.3rem; font-size: .14rem;}

.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp { width:calc((100%) / 3); text-align: center; color: #fff; display: flex;}
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp .txt-item{ width: 100%; vertical-align: middle; align-self: center; }
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp .txt-item dt{ font-size: .24rem; position: relative; margin-bottom:.4rem; }
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp .txt-item dt::after{ background-color: #fff; position: absolute; left: 50%; transform: translate(-50%, -50%); bottom: -.2rem; content: ""; width: .6rem; height: .02rem;}
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp .txt-item dd{ display: none;}
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp.active .txt-item dd{display: block;}
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp .txt-item dd p{ margin-bottom: .2rem;}
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp.active:nth-child(1){background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/bg-c1.jpg) no-repeat; border-top-left-radius: .3rem; border-bottom-left-radius: .3rem;}
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp.active:nth-child(2){background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/bg-c2.jpg) no-repeat;}
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .txt-wp.active:nth-child(3){background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/bg-c3.jpg) no-repeat; border-top-right-radius: .3rem; border-bottom-right-radius: .3rem;}


.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .tab-cont03 .txt-wp{ width:3.1rem; margin-right: .2rem; }
.green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .tab-cont03 .txt-wp:last-child{ margin-right: 0;}

.green-lowCarbon .main-wp .main-tit{ text-align: center;}
.green-lowCarbon .main-wp .main-tit h3{ font-size: .36rem;}
.green-lowCarbon .main-wp .main-tit p{ font-size: .16rem; color: #666; margin-top: .18rem;}


.green-lowCarbon .green-progress{ padding-top: .8rem;}
.green-lowCarbon .green-progress img{ height: 3.6rem;}

.green-lowCarbon .green-download{}
.green-lowCarbon .green-download .cont-wp{ display: flex;}
.green-lowCarbon .green-download .cont-item{  background-color: #f3f5f7; border-radius: .3rem; width: 33%; padding: .4rem; box-sizing: border-box; height: auto; min-height: 3.1rem; margin-right: .2rem;}
.green-lowCarbon .green-download .cont-item .item-tit{ font-size: .28rem; margin-bottom: .36rem;}
.green-lowCarbon .green-download .cont-item .txt-list{ font-size: .14rem;}
.green-lowCarbon .green-download .cont-item .txt-list li.txt-item{ line-height: .24rem; color: #222; margin-bottom: .24rem; position: relative;}
.green-lowCarbon .green-download .cont-item .txt-list li.txt-item a{ display: block; color: #222; position: relative; } 
.green-lowCarbon .green-download .cont-item .txt-list li.txt-item a:hover{ color: #008de3;} 
.green-lowCarbon .green-download .cont-item .txt-list li.txt-item::before{ content: ""; position: absolute; left: -0.15rem; top: 0.08rem; background-color: #ccc; width: 6px; height: 6px; border-radius: 6px;}
.green-lowCarbon .green-download .cont-item .txt-list li.txt-item:last-child{ margin-bottom: 0;}
.green-lowCarbon .green-download .cont-item .txt-list li.txt-item a:hover::after { background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/zte_icon/ico_down_line.png) no-repeat; background-size: contain; content: ""; position: absolute; right: 0; top: .05rem; width: .1rem; height: .17rem;}


.green-lowCarbon .contact-us {  padding: .8rem 0;}
.green-lowCarbon .contact-us .tab-switch-type .tab-nav {  color: #999;}
.green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp{ margin-top: .4rem; border-bottom-left-radius: .3rem;border-bottom-right-radius: .3rem;}
.green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont{display: flex;}
.green-lowCarbon .tab-switch-type .tab-cont-wp .tab-cont{position: relative;height: auto;}
.green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item{  width: 33%; width:-webkit-calc((100% -.4rem) / 3);  width:-moz-calc((100% -.4rem) / 3);  width:calc((100% -.4rem) / 3);margin-right: .2rem; background-color: #F3F5F7; border-radius: .3rem;}
.green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item:nth-of-type(3n+0){ margin-right: 0;}
.green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item .cont-item{ padding: .42rem .3rem;}
.green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item .cont-item dt{ font-size: .16rem;}
.green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item .cont-item dd{ font-size: .14rem; margin-top: .2rem; color: #666; line-height: .24rem;}


.m-show{ display: none!important;}

/**mobile**/
@media only screen and (max-width: 991px) {
    /**mobile base**/
    body{ font-size: .16rem;}
    .m-hide{ display: none!important;}
    .m-show{ display: block!important;}
    .pri-row-wp{ padding: .6rem 0; }
    .pri-nav-m .pri-nav-list-m .pri-tit-wp{ padding-bottom: .3rem;}
    .mask{ content: ""; position: fixed; top: 0; bottom: 0; z-index: 9; width: 100%; height: 100%; background-color: #000; opacity: .6; overflow: hidden;}
    .btn-nor{ min-width: 2rem; height: .6rem; line-height: .6rem; padding:0 .6rem 0 .3rem; margin: 0 auto; border-radius: 50px; font-size: .28rem; }
    .btn-nor:after{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/zte_icon/arr-down.png) no-repeat; background-size: contain; right: .3rem; top: .25rem; width: .2rem; height: .2rem;}


    .green-lowCarbon .head-nav {overflow: hidden; height: .8rem;}
    .green-lowCarbon .head-nav .head-wp{ overflow: hidden; overflow-x: auto; }
    .green-lowCarbon .head-nav .head-wp::-webkit-scrollbar{ display: none;}
    .green-lowCarbon .head-nav .head-nav-list{ display: flex;  align-items: center; justify-content: center; height: .8rem; line-height: .8rem; width: 10rem;}
    .green-lowCarbon .head-nav-list a{ color: #666; font-size: .24rem; line-height: .8rem; vertical-align: middle; display: inline-block; margin:0 .4rem; text-align: center;}
    .green-lowCarbon .head-nav-list a.on{ color: #008de3; border-bottom: #008de3 solid 2px;}
    
    /**index**/
    .green-lowCarbon .main-wp{ padding: 0 .4rem 0; box-sizing: border-box;}
    .green-lowCarbon .main-banner{ height:6.8rem; background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/banner-m.png) no-repeat center top; background-size: cover;}
    .green-lowCarbon .main-banner .banner-img, .main-banner .banner-img img{ height: 7.5rem;}
    .green-lowCarbon .main-banner .banner-info{  text-align: center; width: auto;}
    .green-lowCarbon .main-banner .banner-info p{ font-size: .28rem; margin-bottom: .76rem;}
    .green-lowCarbon .banner-info h2{ font-size: .6rem; margin-bottom: .42rem;}
    .green-lowCarbon .banner-info .play-video{ width: .82rem; height: .82rem; margin: 0 auto;}

    .green-lowCarbon .tab-wp{ width: auto;}
    .green-lowCarbon .tab-wp .tab-list .tab-item{ font-size: .28rem; margin: 0 1rem; padding: .22rem 0;}

    .green-lowCarbon .green-news-wp{display:flex;flex-wrap:nowrap; overflow: hidden; overflow-x: auto;}
    .green-lowCarbon .green-news-wp .news-box{ margin-bottom: 0;}
    .green-lowCarbon .green-news-wp .news-box .img-tit{ font-size: .28rem; line-height: .36rem;}
    .green-lowCarbon .green-news-wp .news-box .date{ font-size: .22rem;}
    .green-lowCarbon .green-news-wp .news-box .img-txt{ min-height: 1.8rem; padding-bottom: 0;}
     
    .green-lowCarbon .green-partner .main-cont .txt-item{ margin-bottom: .44rem;}

    .tab-switch-type .tab-nav::-webkit-scrollbar {width: 1; height: 1; opacity: 0;}
    .green-lowCarbon .tab-switch-type .tab-nav .tab-nav-list li.on::after{ width: 100%;}
    .green-lowCarbon .tab-switch-type .tab-nav{overflow-x: auto; overflow-y: hidden; height: 0.8rem;}
    .green-lowCarbon .tab-switch-type .tab-nav .tab-nav-list li{font-size: .28rem; width: auto; margin: 0.1rem 0.25rem 0;}
    .green-lowCarbon .tab-switch-type .tab-nav{ padding: 0; border-bottom: 0;}

    .green-lowCarbon .green-area .tab-switch-type .tab-nav .tab-nav-list{ min-width: 8.6rem;}
    .green-lowCarbon .green-area { padding-bottom: .8rem;}
    .green-lowCarbon .green-area .tab-switch-type .tab-cont-wp{ overflow: hidden; overflow-x: auto; height: auto;}
    .green-lowCarbon .green-area .tab-switch-type .tab-cont01{ background: none;}
    .green-lowCarbon .green-area .main-cont .tab-cont01{height: 5.3rem;}
    .green-lowCarbon .green-area .main-cont .tab-cont02{height: 5.3rem;}
    .green-lowCarbon .green-area .main-cont .tab-cont03{height: 5.3rem;}

    .green-lowCarbon .green-area .main-cont .tab-cont01{ background: none; height: auto;  width: 15.8rem;}
    .green-lowCarbon .green-area .main-cont .tab-cont01 .txt-wp{  border-radius: .3rem; display: flex; width:18rem; height: 5.3rem;}
    .green-lowCarbon .green-area .main-cont .tab-cont01 .txt-wp .txt-item { width:5.17rem;  height: 5.3rem; padding-top: .9rem; border-radius: .3rem; box-sizing: border-box;}
    .green-lowCarbon .green-area .main-cont .tab-cont01 .txt-wp .txt-item:first-child{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/bg-m-c1.jpg) no-repeat; background-size: contain; margin-right: .2rem;}
    .green-lowCarbon .green-area .main-cont .tab-cont01 .txt-wp .txt-item:nth-child(2){background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/bg-m-c2.jpg) no-repeat; background-size: contain; margin-right: .2rem;}
    .green-lowCarbon .green-area .main-cont .tab-cont01 .txt-wp .txt-item:nth-child(3){background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/bg-m-c3.jpg) no-repeat; background-size: contain;}

    .green-lowCarbon .green-area .main-cont .tab-cont01 .txt-wp .txt-item dt{ font-size: .32rem;}
    .green-lowCarbon .green-area .main-cont .tab-cont01 .txt-wp .txt-item dt::after{ display: none;}
    .green-lowCarbon .green-area .main-cont .tab-cont01 .txt-wp .txt-item dd{ display: block;}
    .green-lowCarbon .green-area .main-cont .tab-cont01 .txt-wp .txt-item dd p{ font-size: .26rem;} 


    .green-lowCarbon .green-area .news-box{ height: 5.3rem;}
    .green-lowCarbon .green-area .news-box .img-item{ width: 5.17rem; }
    .green-lowCarbon .green-area .main-cont .tab-cont02 .news-box .img-tit{ font-size: .3rem; line-height: .3rem; margin-bottom: .2rem;}
    .green-lowCarbon .green-area .main-cont .tab-cont02 .news-box .date{ font-size: .22rem; line-height: .3rem; position: static;}
    
    .green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .tab-cont03 .txt-wp{ width: 3.9rem; height: 5.3rem;}
    .green-lowCarbon .green-area .tab-switch-type .tab-cont-wp .tab-cont03 .txt-wp img{ object-fit: contain;}

    .green-lowCarbon .green-partner .main-cont .img-corner{ background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/green_lowcarbon/images/img-top.jpg) no-repeat; background-size: contain; position: static; width: 100%; height:1.3rem; border-top-left-radius: .3rem; border-top-right-radius: .3rem;}
    .green-lowCarbon .green-partner .main-cont{ padding: 0; height: auto;}
    .green-lowCarbon .green-partner .main-cont .txt-area{ padding: .5rem .3rem; box-sizing: border-box;}
    .green-lowCarbon .green-partner .main-cont .txt-item dt.txt-tit{ font-size: .28rem; position: static;}
    .green-lowCarbon .green-partner .main-cont .txt-item dd.txt-cont{ padding-left: 0; font-size: .22rem; line-height: .36rem; margin-top: .2rem;}

  
    .green-lowCarbon .green-progress{ padding: .8rem 0; }
    .green-lowCarbon .green-progress img{ width: 100%; height: auto;}

    .green-lowCarbon .main-wp{ position: relative;}


    .green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp{ padding: 0 0 1.6rem;}
    .green-lowCarbon .contact-us .tab-switch-type .tab-nav .tab-nav-list{ min-width: 7.8rem;}
    .green-lowCarbon .contact-us .tab-switch-type .swiper-container .swiper-wrapper{min-height: 6rem;}
    .green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont{ display: block;}
    .green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item{ width: auto; margin-right: 0;}
    .green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item .cont-item{ padding: .4rem; margin-bottom: .2rem;}
    .green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item .cont-item dt{ font-size: .28rem;}
    .green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item .cont-item dd{ font-size: .22rem;}
    .green-lowCarbon .contact-us .tab-switch-type .tab-cont-wp .tab-cont-item .cont-item dd p{ margin-top: .3rem; font-size: .22rem;}

    .green-lowCarbon .green-download .main-cont{ overflow: hidden; overflow-x: auto; padding-bottom: .8rem;}
    .green-lowCarbon .green-download .main-cont::-webkit-scrollbar {width: 1; height: 1; opacity: 0;}
    .green-lowCarbon .green-download .cont-wp{ width: 15.8rem;}
    .green-lowCarbon .green-download-wp{ padding-bottom: 0;}
    .green-lowCarbon .green-download .slide-area{ position: absolute; left: 50%; bottom: 0.3rem; margin-left: -0.25rem;}
    .green-lowCarbon .green-download .slide-area .dot{ background-color: #888; display: inline-block; width: 0.14rem; height: 0.14rem; border-radius: 50%; margin-right: 0.1rem;}
    .green-lowCarbon .green-download .cont-wp { width: 15.8rem;}  
    .green-lowCarbon .green-download .cont-wp .cont-item{ width: 5.2rem;}
    .green-lowCarbon .green-download .cont-wp .cont-item:last-child{ margin-right: 0;}
    .green-lowCarbon .green-download .cont-item .item-tit{ font-size: .3rem;}
    .green-lowCarbon .green-download .cont-item .txt-list li.txt-item{ font-size: .22rem; line-height: .32rem; margin-bottom: .36rem;}

}


.zte-imgandtxt-list { max-width: 100%; margin: auto;}
.zte-imgandtxt-list .mob-hide{display: block;}
.zte-imgandtxt-list .mob-show{display: none;}
.zte-imgandtxt-list .flex-item{flex: 1;}
.zte-imgandtxt-list .main-wp{margin:0 auto;max-width: 13.14rem;position: relative;}
.zte-imgandtxt-list .main-wp .cont-wp{padding-bottom:.8rem;border-bottom: 1px solid #ccc;}
.zte-imgandtxt-list .main-wp .cont-wp .box-h2{font-size: .4rem;line-height: .4rem;text-align: center;padding: .5rem 0;}
.zte-imgandtxt-list .main-wp .cont-wp .img-box{width: 100%;height: 3.6rem;border-radius: .3rem;overflow: hidden;margin-bottom: .4rem;}
.zte-imgandtxt-list .main-wp .cont-wp .box-h4{font-size:.22rem;color: #0068D3;padding: .3rem 0 .15rem;}
.zte-imgandtxt-list .img-text-cont{min-height: 3.4rem;display: flex;flex-direction: row;align-items: flex-start;justify-content: flex-start;}
.zte-imgandtxt-list .img-text-cont .text-list-box{margin: 0 0 .3rem;}
.zte-imgandtxt-list .img-text-cont .img-box{width: auto;height: auto;}
.zte-imgandtxt-list .img-text-cont .img-box img{height: 4rem;width: 100%;border-radius: .3rem;}
.zte-imgandtxt-list .img-text-cont .text-box{flex: 1;margin: 0.2rem 0 0 .5rem;}
.zte-imgandtxt-list .img-text-cont .text-box .text-tit{font-size: .24rem;line-height: .24rem;margin: 0 0 .26rem;}
.zte-imgandtxt-list .img-text-cont .text-box .text-list-box p{font-size: .16rem;line-height: .3rem;color: #666666;text-align: justify;}
.zte-imgandtxt-list .img-text-cont .text-box .url-list-box a{font-size: .16rem;line-height: .3rem;color: #008ED3;}

.zte-imgandtxt-list .img-text-cont .url-list-box{width: 5.8rem;}
.zte-imgandtxt-list .img-text-cont .url-list-box.box-flex-row{display: flex;justify-content: space-between;flex-direction: row;flex-wrap: wrap;}
.zte-imgandtxt-list .img-text-cont .url-list-box.box-flex-row a{width: 50%;}
.zte-imgandtxt-list .img-text-cont .url-list-box.box-flex-column{display: flex;flex-direction: column;}
.zte-imgandtxt-list .img-text-cont .url-list-box.box-flex-column a{width: 100%;}

.zte-imgandtxt-list .text-list{padding: 0 .3rem;}
.zte-imgandtxt-list .text-list .text{color: #999;font-size: .16rem;padding-bottom: .2rem;text-align: justify;}
.zte-imgandtxt-list .text-list .text.txt-more{padding-bottom: .05rem;}
.zte-imgandtxt-list .box-list{display: flex;justify-content: flex-start;}
.zte-imgandtxt-list .box-list .box-item {background-color: #f3f5f7;border-radius: .3rem;width: calc((100% - .4rem) / 3);box-sizing: border-box;overflow: hidden;height: auto;min-height: 3.1rem;position: relative;margin-right: .2rem;}
.zte-imgandtxt-list .box-list .box-item:last-child {margin-right: 0;}
.zte-imgandtxt-list .box-list .box-item .img-item {width: 4.25rem;height: 2.8rem;position: relative;overflow: hidden;}
.zte-imgandtxt-list img {object-fit: cover;width: 100%;height: 100%;}
.zte-imgandtxt-list .box-list .box-item .img-item .img-play {position: absolute;width: .6rem;height: .6rem;left: 50%;top: 50%;margin: -.3rem 0 0 -.3rem;}
.zte-imgandtxt-list .box-list .box-item .img-txt{max-width: 4.25rem;padding: .28rem .2rem;box-sizing: border-box;min-height: 1.44rem;}
.zte-imgandtxt-list .box-list .box-item .img-txt .tit {font-size: .18rem;line-height: .2rem;color: #222;}
.zte-imgandtxt-list .box-list .box-item .img-txt .des {color: #999;position: absolute;bottom: .3rem;font-size: .14rem;padding-right: .2rem;}
@media only screen and (max-width: 991px) {
  .zte-imgandtxt-list .main-wp{ padding: 0 .4rem 0; box-sizing: border-box;}
  .zte-imgandtxt-list .main-wp .cont-wp{padding-bottom: .5rem;}
  .zte-imgandtxt-list .main-wp .cont-wp .box-h2{padding: .9rem 0 .5rem;}
  .zte-imgandtxt-list .img-text-cont{padding: 0;flex-direction: column;}
  .zte-imgandtxt-list .img-text-cont .text-box{margin: 0;margin-top: .2rem;}
  .zte-imgandtxt-list .img-text-cont .text-box .text-tit{font-size: .3rem;}
  .zte-imgandtxt-list .img-text-cont .text-box .text-list-box p{font-size: .22rem;line-height: .36rem;}
  .zte-imgandtxt-list .img-text-cont .url-list-box{width: 100%;}
  .zte-imgandtxt-list .img-text-cont .url-list-box.box-flex-row{justify-content: center;}
  .zte-imgandtxt-list .img-text-cont .url-list-box.box-flex-row a{width: auto;font-size: .22rem;}
  .zte-imgandtxt-list .text-list{padding: 0;}
  .zte-imgandtxt-list .main-wp .cont-wp .box-h4{font-size: .3rem;}
  .zte-imgandtxt-list .text-list .text{font-size: .22rem;line-height: .36rem;}
  .zte-imgandtxt-list .main-wp .cont-wp .box-wp{width: 100%;overflow: hidden;overflow-x: scroll;}
  .zte-imgandtxt-list .box-list .box-item{width: auto;height: 5.3rem;overflow: initial;margin-right: .2rem;}
  .zte-imgandtxt-list .box-list .box-item .img-item{width: 5.17rem;height: 3.2rem;}
  .zte-imgandtxt-list .box-list .box-item .img-item img{border-top-left-radius: .3rem;border-top-right-radius: .3rem;}
  .zte-imgandtxt-list .box-list .box-item .img-txt .tit{font-size: .3rem;line-height: .3rem;}
  .zte-imgandtxt-list .box-list .box-item .img-txt .des{font-size: .26rem;bottom: .5rem;}
}
